Subject: [os2genau_digest] No. 1067
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 6 Mar 2005 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 05 March 2005
 Number  1067
**************************************************

Subjects for today
 
1  Re:  DVD writing : Alan Duval <amoht at ozemail dot com dot au>
2   Zip queries : Alan Duval <amoht at ozemail dot com dot au>
3  Re:  Zip queries : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  Zip queries : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
5  Re:  DVD writing : Mike O'Connor <mikeoc at dodo dot com dot au>
6  Re:  DVD writing : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  Zip queries : Ed Durrant <edurrant at bigpond dot net dot au>
8  Re:  DVD writing : Ed Durrant <edurrant at bigpond dot net dot au>
9  Re:  DVD writing : Alan Duval <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 05 Mar 2005 21:40:58 +1100
From:  Alan Duval <amoht at ozemail dot com dot au>
Subject:  Re:  DVD writing

Ed Durrant wrote:

> Alan Duval wrote:
>
>> Hi all,
>>
>> Well i've finally got my Pioneer 109 DVD burner installed and was 
>> able to copy files to a blank CD. Can't understand how one formats a 
>> blank DVD. The instructions say to "use the blank CD command in the 
>> recorder's context menu" I can't find any such menu so where do I look ?
>>
>
>    Firstly you don't need to and cannot blank a DVD-R or DVD+R disk - 
> these are "one-time" write devices. Only DVD-RW disks can be blanked.
>
>    If you are using the CDRecord / DVDDAO solution, there is a command 
> line option to blank a disk or you can use CDR-Tools which is a Gui 
> based front end to the same function.
>
>    If you're using RSJ - you will need someone who is using this 
> program to explain where the blanking option is.
>
Have the problem sorted out. I'm using RSJ, and Kev said to attach the 
DVD-R by RSJCd Writer and it can be formated by opening the drive and 
right clicking on it to get the context message and clicking on the 
erase command which formats the disk. I found that I can write to a new 
DVD-R without formating it so it must be formated already. Erased the 
data and was able to write to it again. Have not tried copying CD's but 
don't expect any problems.

Regards

Alan

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 05 Mar 2005 21:52:20 +1100
From:  Alan Duval <amoht at ozemail dot com dot au>
Subject:   Zip queries

Hi,

I usually back up data with Drive Image but made doubly safe recently by 
zipping up whole drives and putting the zips  on another drive.
My question: Can one zip up the drive where the Zip program is installed ?
I presume the answer is no. If no, I guess one would have to have the 
zip program in a copy of the operating system to do so.

Regards,

Alan

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 05 Mar 2005 22:10:18 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Zip queries

Hi Alan,

On Sat, 05 Mar 2005 21:52:20 +1100, Alan Duval wrote:
> Hi,
> 
> I usually back up data with Drive Image but made doubly safe recently by 
> zipping up whole drives and putting the zips  on another drive.
> My question: Can one zip up the drive where the Zip program is installed ?

Yes, you can, provided the zip.exe is in a sub-directory.
I backup my D: drive eCS 1.1 using infozip and there are several
zip.exe files below the root.

> I presume the answer is no. If no, I guess one would have to have the 
> zip program in a copy of the operating system to do so.
> 
> Regards,
> 
> Alan

To unzip you would need unzip.exe either in the path of os/2 or
in the same directory as your backup file.

Regards,
Robert Traynor (BobT).
5 March 2005   22:08

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 05 Mar 2005 22:14:26 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Zip queries

On Sat, 05 Mar 2005 22:10:18 +1000, Robert Traynor  (BobT) wrote:
<SNIP> 

> To unzip you would need unzip.exe either in the path of os/2 or
> in the same directory as your backup file.

The above statement was assuming you had booted from "another"
installation of os/2 or booted from the eCS boot CD or even floppy disks.

Robert Traynor (BobT).
5 March 2005   22:14

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 05 Mar 2005 21:21:53 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  DVD writing

Alan Duval wrote:

> Have the problem sorted out. I'm using RSJ, and Kev said to attach the 
> DVD-R by RSJCd Writer and it can be formated by opening the drive and 
> right clicking on it to get the context message and clicking on the 
> erase command which formats the disk. I found that I can write to a 
> new DVD-R without formating it so it must be formated already. Erased 
> the data and was able to write to it again. Have not tried copying 
> CD's but don't expect any problems.

Hi Alan,

As any CD-R or DVD+-R are writeable, but not *re-writeable*, if you 
erase any data off them, all you are actually doing is removing the 
entries relating to them from the Table-Of-Contents and thus directory 
entries. When you then append more data to the CD-R/DVD+-R, the new data 
doesn't reuse the space previously used by the deleted data. Of course 
this wouldn't be obvious to anyone deleting a few relatively tiny files!

For example, if you have a disk with a capacity of e.g. 4.7GB, with 
3.5GB of data written to it, then delete 2GB of that data, you don't 
then have 3.2GB free, you still only have 1.2GB, as you can't physically 
overwrite on *write-once-only* media and exactly the same applies for RW 
media [until you re-format/blank RW media]!

HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 05 Mar 2005 22:57:20 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DVD writing

Alan Duval wrote:

> Have the problem sorted out. I'm using RSJ, and Kev said to attach the 
> DVD-R by RSJCd Writer and it can be formated by opening the drive and 
> right clicking on it to get the context message and clicking on the 
> erase command which formats the disk. I found that I can write to a 
> new DVD-R without formating it so it must be formated already. Erased 
> the data and was able to write to it again. Have not tried copying 
> CD's but don't expect any problems.
>
> Regards
>
> Alan

You cannot format CD-R DVD-R or DVD+R disks. They are a one-time write 
device. If you set them up in multisession mode you can fill them "chunk 
by chunk" but you cannot re-use space that you have already written to 
on it.

CD-RW,  DVD+RW and DVD-RW Disks on the otherhand can be erased or 
"blanked" for re-use as if they were new (empty) disks. This is 
sometimes called formatting. You can also use one of these disks as if 
it were a very large floppy disk a write, update and delete individual 
files.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 05 Mar 2005 22:59:06 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Zip queries

Alan Duval wrote:

> Hi,
>
> I usually back up data with Drive Image but made doubly safe recently 
> by zipping up whole drives and putting the zips  on another drive.
> My question: Can one zip up the drive where the Zip program is 
> installed ?
> I presume the answer is no. If no, I guess one would have to have the 
> zip program in a copy of the operating system to do so.
>
> Regards,
>
> Alan
>
> -

The answer is YES - the Zip executable loads into memory and it's file 
can be included in the zip file. You can even put the output zip file on 
the same disk (as long as you have enough space).

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sat, 05 Mar 2005 23:01:21 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DVD writing

Mike O'Connor wrote:

>
> For example, if you have a disk with a capacity of e.g. 4.7GB, with 
> 3.5GB of data written to it, then delete 2GB of that data, you don't 
> then have 3.2GB free, you still only have 1.2GB, as you can't 
> physically overwrite on *write-once-only* media and exactly the same 
> applies for RW media [until you re-format/blank RW media]!
>
> HTH
>
Hi Mike, I think your last point is incorrect - on a DVD-RW or CD-RW, 
deleting a file DOES make that space available again for re-use. Just 
think of the -RW devices like enormous floppy disks.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Sat, 05 Mar 2005 23:27:10 +1100
From:  Alan Duval <amoht at ozemail dot com dot au>
Subject:  Re:  DVD writing

Mike O'Connor wrote:

> Alan Duval wrote:
>
>> Have the problem sorted out. I'm using RSJ, and Kev said to attach 
>> the DVD-R by RSJCd Writer and it can be formated by opening the drive 
>> and right clicking on it to get the context message and clicking on 
>> the erase command which formats the disk. I found that I can write to 
>> a new DVD-R without formating it so it must be formated already. 
>> Erased the data and was able to write to it again. Have not tried 
>> copying CD's but don't expect any problems.
>
>
> Hi Alan,
>
> As any CD-R or DVD+-R are writeable, but not *re-writeable*, if you 
> erase any data off them, all you are actually doing is removing the 
> entries relating to them from the Table-Of-Contents and thus directory 
> entries. When you then append more data to the CD-R/DVD+-R, the new 
> data doesn't reuse the space previously used by the deleted data. Of 
> course this wouldn't be obvious to anyone deleting a few relatively 
> tiny files!
>
> For example, if you have a disk with a capacity of e.g. 4.7GB, with 
> 3.5GB of data written to it, then delete 2GB of that data, you don't 
> then have 3.2GB free, you still only have 1.2GB, as you can't 
> physically overwrite on *write-once-only* media and exactly the same 
> applies for RW media [until you re-format/blank RW media]!
>
> HTH
>
Hi Mike,

The 'Erase" command must have formated the DVD because I had copied a 
whole drive to the disk initially then erased it and then copied another 
drive of 3G. Disk is a little over half full.
I am using re-recordable DVD's

Regards

Alan

----------------------------------------------------------------------------------